@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  min-width: 1000px;
  font-size: 14px;
  line-height: 1.4;
  color: #444345;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  outline: 0;
  vertical-align: baseline;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ul li {
  list-style-type: none;
}
img {
  border: none;
}
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.wrapper {
  position: relative;
  width: 1100px;
  min-width: 1100px;
  margin: 0 auto;
  zoom: 1;
}
.pop-payment {
  background-color: #fff;
  display: none;
  height:61px; padding-top: 5px; text-align:center; line-height: 26px; font-size:14px;
}
.pop-payment span {
  font-size:18px; color:#077ECE
}
.pop-payment img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.pop-payment a {
  display: block;
  color: #1673FF;
}
.pop-payment.on {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 999;
}
.countdown {
  position: absolute!important;
  top: 102px;
  left: 0;
  width: 100%;
  text-align: center;
}
.countdown p {
  display: inline-block;
  padding: 0 10px;
  font-size: 12px;
  font-weight: 600;
  line-height: 21px;
  color: #fff;
  -webkit-border-radius: 10.5px;
  border-radius: 10.5px;
  background: #3a393b;
}
.countdown p strong {
  display: inline-block;
  width: 16px;
}
.countdown p strong.last {
  width: 24px;
}
.buybtn {
  position: relative;
  display: block;
  margin: 36px auto 0;
  width: 252px;
  height: 62px;
  font-size: 16px;
  font-weight: 700;
  line-height: 62px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #65657a;
  -webkit-transition: all .3s linear;
  transition: all .3s linear;
}
.buybtn:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 24px;
  right: 26px;
  width: 12px;
  height: 12px;
  background: url("../images/forma.png") center no-repeat;
}
.buybtn.red {
  background-color: #ed4106;
}
.buybtn:hover {
  background-color: #ff602a;
}
.buybtn:hover:after {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 8px;
  background: url("../images/forma.png") center no-repeat;
  -webkit-animation: forma .5s linear infinite;
  animation: forma .5s linear infinite;
}
.banner {
  min-width: 1100px;
  height: 730px;
  text-align: center;
  background: url("../images/banner-bg.jpg") top center no-repeat;
}
.banner .logo {
  z-index: 9;
  display: block;
  position: absolute;
  top: 29px;
  left: 0;
  width: 33px;
  height: 12px;
  text-indent: -9999px;
  background: url("../images/logo.png") center no-repeat;
}
.banner h1 {
  padding-top: 51px;
  height: 99px;
  font-family: 'Fira Sans Extra Condensed', sans-serif;
  font-size: 40px;
  font-weight: 800;
  line-height: 48px;
  text-align: center;
  color: #444345;
  text-shadow: 0 3px 0 #ffffff, 0 -3px 0 #ffffff, 3px 0 0 #ffffff, -3px 0 0 #ffffff;
}
.banner .panel {
  position: relative;
  margin-top: 46px;
}
.banner .panel ul {
  position: relative;
  float: left;
  width: 411px;
  height: 370px;
  margin-top: 120px;
  margin-left: 99px;
  background: url("../images/box-bg.png") 0 0 no-repeat;
}
.banner .panel ul li {
  position: relative;
}
.banner .panel ul li.box {
  height: 111px;
}
.banner .panel ul li.box img {
  display: block;
  position: absolute;
  margin-top: -117px;
  margin-left: 76px;
}
.banner .panel ul li.box p {
  padding-top: 75px;
  line-height: 16px;
}
.banner .panel ul li.off {
  height: 117px;
  padding-top: 25px;
}
.banner .panel ul li.off h2 {
  font-size: 42px;
  line-height: 40px;
}
.banner .panel ul li.off p {
  margin-top: 13px;
  line-height: 14px;
}
.banner .panel ul li.off p del {
  position: relative;
  text-decoration: none;
}
.banner .panel ul li.off p del:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 3px;
  left: 0;
  width: 49px;
  height: 10px;
  background: url("../images/del.png") 0 0 no-repeat;
}
.banner .panel ul li.price {
  height: 142px;
  padding-top: 46px;
}
.banner .panel ul li.price p {
  height: 26px;
  line-height: 26px;
}
.banner .panel ul li.price p strong {
  font-size: 26px;
}
.banner .panel ul.asc3pcs {
  margin-left: 87px;
  background-position: -411px 0;
}
.banner .panel ul.asc3pcs li.box img {
  margin-top: -119px;
  margin-left: 0;
}
.banner .panel ul.asc3pcs li.off h2 {
  color: #fff;
  text-shadow: 0 3px 8px rgba(218, 56, 6, 0.72);
}
.banner .panel ul.asc3pcs li.off p {
  color: #fff;
}
.banner .panel ul.asc3pcs li.off p del:after {
  content: '';
  display: inline-block;
  left: 5px;
  width: 49px;
  height: 10px;
  background: url("../images/del.png") -49px 0 no-repeat;
}
.payments {
  min-width: 1100px;
  height: 180px;
  padding-top: 25px;
  background: #d8d8da;
}
.payments img {
  display: block;
  margin: 0 auto;
}
.payments p {
  margin-top: 12px;
  font-size: 12px;
  font-weight: 500;
  line-height: 22px;
  text-align: center;
  color: #444345;
}
.feature {
  padding-top: 92px;
  padding-bottom: 100px;
}
.feature h2 {
  height: 38px;
  font-family: 'Fira Sans Extra Condensed', sans-serif;
  font-size: 34px;
  font-weight: 800;
  line-height: 38px;
  text-align: center;
  color: #444345;
}
.feature .machine {
  float: left;
  position: relative;
  width: 565px;
  margin-top: 150px;
  margin-left: -35px;
}
.feature .machine img {
  display: block;
  position: absolute;
  -webkit-transform: translate(0, 15%);
  -ms-transform: translate(0, 15%);
  -o-transform: translate(0, 15%);
  transform: translate(0, 15%);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all .3s linear;
  transition: all .3s linear;
}
.feature .machine img:first-child {
  top: 130px;
  left: 76px;
}
.feature .machine img:last-child {
  top: 0;
  left: 0;
  -webkit-transition-delay: .3s;
  transition-delay: .3s;
}
.feature .machine img.on {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
  filter: alpha(opacity=100);
}
.feature ul {
  float: right;
  width: 570px;
  margin-top: 84px;
  margin-right: -48px;
}
.feature ul li {
  padding-bottom: 22px;
  margin-bottom: 28px;
  border-bottom: 1px dashed #d1d1d1;
}
.feature ul li dl dt {
  float: left;
  width: 53px;
  margin-right: 22px;
}
.feature ul li dl dt img {
  display: block;
  margin: 0 auto;
}
.feature ul li dl dd {
  float: left;
}
.feature ul li dl dd h3 {
  margin-bottom: 13px;
  font-size: 20px;
  line-height: 29px;
}
.feature ul li dl dd p {
  padding-left: 20px;
  font-size: 12px;
  line-height: 25px;
  background: url("../images/shot-line.png") left 11px no-repeat;
}
.gift {
  min-width: 1130px;
  height: 310px;
  background: url("../images/gift-bg.jpg") center no-repeat;
}
.gift .wrapper {
  padding-top: 45px;
}
.gift h2 {
  height: 32px;
  font-family: 'Fira Sans Extra Condensed', sans-serif;
  font-size: 30px;
  font-weight: 800;
  line-height: 32px;
  text-align: center;
  color: #444345;
}
.gift h2 span {
  color: #ff602a;
}
.gift dl {
  float: left;
  width: 50%;
  margin-top: 39px;
}
.gift dl dt {
  float: left;
}
.gift dl dd {
  float: left;
  margin: 23px 0 0 20px;
  text-align: left;
}
.gift dl dd h3 {
  font-size: 16px;
  line-height: 24px;
  color: #444345;
}
.gift dl dd h3 span {
  display: inline-block;
  margin-left: 12px;
  color: #ff602a;
}
.gift dl dd h3 del {
  font-weight: 500;
  color: #7b7b7b;
}
.gift dl dd h4 {
  margin-top: 9px;
}
.gift dl dd h4 span {
  display: inline-block;
  padding: 0 4px;
  font-size: 12px;
  font-weight: 600;
  line-height: 15px;
  text-align: center;
  color: #444345;
  border: 1px solid #ff9a78;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: rgba(255, 96, 42, 0.2);
}
.gift dl dd p {
  margin-top: 13px;
  font-size: 13px;
  font-weight: 500;
  line-height: 20px;
  color: #444345;
}
.gift dl.sd dt {
  margin-left: -35px;
}
.gift dl.amc dt {
  margin-left: 4px;
}
.gift .countdown {
  top: 16px;
}
.gift .countdown p {
  padding: 0 16px;
  font-size: 14px;
  line-height: 26px;
  background: #ff602a;
  color: #fff;
  -webkit-border-radius: 13px;
  border-radius: 13px;
}
.gift .countdown p strong {
  width: 20px;
}
.gift .countdown p strong.last {
  width: 26px;
}
.review {
  padding-top: 86px;
  text-align: center;
}
.review h2 {
  height: 48px;
  font-family: 'Fira Sans Extra Condensed', sans-serif;
  font-size: 32px;
  font-weight: 800;
  line-height: 48px;
  text-align: center;
  color: #444345;
}
.review dl {
  float: left;
  width: 500px;
  height: 680px;
  margin-top: 45px;
  margin-left: 50px;
  padding: 58px 90px 0;
  font-size: 12px;
  line-height: 22px;
  background: url("../images/review-bg.png") top center no-repeat;
  background-size: 100% 100%;
}
.review dl dt img {
  display: block;
  margin: 0 auto;
}
.review dl dd h4 {
  margin: 10px 0 20px 0;
  text-transform: uppercase;
  color: #ff602a;
}
.review dl dd hr {
  width: 70px;
  height: 3px;
  border: 0;
  margin: 30px auto 10px;
  background-color: #ff602a;
}
.review dl dd cite {
  font-style: normal;
}
.review dl:last-child {
  margin-left: 19px;
}
.review dl:last-child dd h4 {
  color: #fdd141;
}
.review dl:last-child dd hr {
  background-color: #fdd141;
}
.review .media {
  clear: both;
  padding-top: 20px;
}
.review .media h2 {
  position: relative;
  height: 36px;
  font-family: 'Fira Sans Extra Condensed', sans-serif;
  font-size: 32px;
  font-weight: 800;
  line-height: 36px;
  text-align: center;
  color: #444345;
}
.review .media h2:after {
  content: '';
  display: block;
  position: absolute;
  top: 5px;
  right: 160px;
  width: 100px;
  height: 85px;
  background: url("../images/quote.png") center no-repeat;
}
.review .media img {
  display: block;
  float: left;
  margin: 65px 65px 65px 95px;
  -webkit-box-shadow: 0 40px 40px rgba(92, 95, 101, 0.3);
  box-shadow: 0 40px 40px rgba(92, 95, 101, 0.3);
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.review .media p {
  margin-top: 72px;
  font-size: 12px;
  line-height: 22px;
  text-align: left;
}
.review .award h2 {
  position: relative;
  height: 27px;
  font-family: 'Fira Sans Extra Condensed', sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 27px;
  text-align: center;
  color: #444345;
}
.review .award img {
  display: block;
  margin: 30px auto 0;
}
.comparison {
  margin-top: 95px;
}
.comparison table {
  width: 1054px;
  margin: 0 auto;
}
.comparison table thead th {
  height: 113px;
  border-bottom: 1px solid #e2e2e2;
}
.comparison table thead th.text {
  font-size: 22px;
  font-weight: 700;
  text-indent: 8px;
  text-align: left;
}
.comparison table thead th.space {
  width: 10px;
  border-bottom: 0;
}
.comparison table thead th.itema,
.comparison table thead th.itemb {
  width: 220px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}
.comparison table thead th.itema:after,
.comparison table thead th.itemb:after {
  content: '';
  display: block;
  width: 32px;
  height: 32px;
  margin: 5px auto 0;
  background-image: url("../images/all-icons.png");
}
.comparison table thead th.itema {
  background-color: #ff602a;
}
.comparison table thead th.itema:after {
  content: '';
  background-position: 0 -15px;
}
.comparison table thead th.itemb {
  background-color: #464646;
}
.comparison table thead th.itemb:after {
  content: '';
  background-position: -32px -15px;
}
.comparison table tbody td {
  height: 41px;
  border-bottom: 1px solid #e2e2e2;
}
.comparison table tbody td.icon {
  width: 40px;
  text-align: center;
}
.comparison table tbody td.icon img {
  vertical-align: middle;
}
.comparison table tbody td.text {
  padding-left: 10px;
  font-size: 12px;
  font-weight: 700;
  text-align: left;
}
.comparison table tbody td.space {
  width: 10px;
  border-bottom: 0;
}
.comparison table tbody td.itema,
.comparison table tbody td.itemb {
  width: 220px;
}
.comparison table tbody td.itema i,
.comparison table tbody td.itemb i {
  display: block;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  background-image: url("../images/all-icons.png");
}
.comparison table tbody td.itema {
  background-color: #fff5ef;
}
.comparison table tbody td.itema i {
  background-position: 0 0;
}
.comparison table tbody td.itemb {
  background-color: #fafafa;
}
.comparison table tbody td.itemb i {
  background-position: -30px 0;
}
.comparison table tbody td.itemb i.gray {
  background-position: -15px 0;
}
.bottombuy {
  min-width: 1100px;
  height: 213px;
  margin-top: 64px;
  background: url("../images/bottombuy-bg.jpg") center no-repeat;
}
.bottombuy .box {
  float: left;
  width: 374px;
  margin: 14px 26px 0 -72px;
  overflow: hidden;
}
.bottombuy .box img {
  display: block;
}
.bottombuy ul {
  float: left;
  position: relative;
  width: 471px;
  margin-top: 53px;
}
.bottombuy ul li {
  position: absolute;
  top: 0;
  left: 34px;
  width: 426px;
  height: 47px;
  padding: 0 26px 0 45px;
  font-size: 16px;
  line-height: 47px;
  color: #fff;
  cursor: pointer;
  background: url("../images/bottombuy-selector-bg.png") 0 -65px no-repeat;
  -webkit-transition: left .3s ease, width .3s ease;
  transition: left .3s ease, width .3s ease;
}
.bottombuy ul li strong {
  float: right;
  font-size: 20px;
}
.bottombuy ul li:last-child {
  top: 58px;
}
.bottombuy ul li.active {
  left: 0;
  width: 471px;
  height: 65px;
  padding: 0 26px 0 70px;
  background-position: 0 0;
}
.bottombuy ul li.active strong {
  font-size: 24px;
}
.bottombuy ul li.active:before {
  content: '';
  display: block;
  position: absolute;
  top: 13px;
  left: 36px;
  width: 23px;
  height: 23px;
  background: url("../images/all-icons.png") 0 -47px;
}
.bottombuy ul li:hover {
  left: 0;
  width: 471px;
  height: 65px;
  padding: 0 26px 0 70px;
  background-position: 0 0;
}
.bottombuy ul li:hover strong {
  font-size: 24px;
}
.bottombuy dl {
  float: right;
  width: 252px;
  margin: 52px 17px 0 0;
}
.bottombuy dl dd .price {
  height: 32px;
  font-size: 16px;
  font-weight: 700;
  line-height: 32px;
  text-align: center;
  color: #3e3d3d;
}
.bottombuy dl dd .price strong {
  font-size: 40px;
}
.bottombuy dl dd .price del {
  color: #8a8a8a;
}
.bottombuy dl dd .buybtn {
  width: 252px;
  margin: 10px auto 0;
}
.service {
  padding: 42px 0 22px 0;
  border-bottom: 1px solid #c7c7c7;
  text-align: center;
}
.service dl {
  float: left;
  width: 25%;
}
.service dl dt {
  height: 72px;
}
.service dl dt img {
  margin: 0 auto;
  vertical-align: middle;
}
.service dl dd h3 {
  padding: 35px 0 10px 0;
  font-size: 16px;
  line-height: 16px;
}
.service dl dd p {
  font-size: 12px;
  line-height: 22px;
  color: #3d3d3d;
}
.footer {
  padding: 20px 0 30px 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  text-align: left;
  color: #3c3c3c;
}
.footer .copyright {
  margin-top: 30px;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
.float {
  z-index: 9999;
  position: fixed;
  top: -108px;
  right: 0;
  width: 312px;
  height: 108px;
  padding: 25px 0 0 85px;
  text-align: left;
  visibility: hidden;
  background: url("../images/float-bg.png") center no-repeat;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.float.on {
  top: 12%;
  visibility: visible;
}
.float p {
  font-size: 12px;
  line-height: 18px;
  color: #fff;
}
.float p strong {
  font-size: 14px;
  font-weight: 700;
  color: #fad53e;
}
.float .close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 18px;
  height: 18px;
  margin-top: 15px;
  margin-right: 30px;
  text-indent: -9999px;
  background: url(../images/close.png);
}
@keyframes forma {
  0%,
  50%,
  100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  25% {
    -webkit-transform: translate(40%, 0);
    -ms-transform: translate(40%, 0);
    -o-transform: translate(40%, 0);
    transform: translate(40%, 0);
  }
  75% {
    -webkit-transform: translate(-40%, 0);
    -ms-transform: translate(-40%, 0);
    -o-transform: translate(-40%, 0);
    transform: translate(-40%, 0);
  }
}
